2009/2/25 Valerio Valerio <span dir="ltr">&lt;<a href="mailto:vdv100@gmail.com">vdv100@gmail.com</a>&gt;</span><br><div class="gmail_quote"><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
[...]<br>
ReMoko need a lot of improvement, but if the BlueZ version doesn&#39;t<br>
stabilize is a little bit difficult to do a good app, The majority of<br>
the BlueZ version used in OpenMoko distros are very different is some<br>
parts :( 3.28 /= 3.33 /= 3.36 /= 4.x<br></blockquote></div><br>Some weeks ago after a fresh install I found both bluez and bluez-utils on the system, this morning I flashed again and found an old bluez-utils 3.33-r3, is there a particular reason to have a such old package?<br>
<br>    Nicola<br>